using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SIDConvInfoEditorII
{
	public static class PUB
	{
		public static arUtil.Log log;
		public static Csetting setting;
		public static string param = string.Empty;

		public static void init()
		{
			log = new arUtil.Log();
			setting = new Csetting();
			setting.Load();
		}
	
	}
	public class Csetting : arUtil.Setting
	{
		public string McName { get; set; }
		public override void AfterLoad()
		{
			
		}

		public override void AfterSave()
		{
			//throw new NotImplementedException();
		}
	}
}
